<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="Ajotilan vaihtaminen" tag="verify"/>
<e k="action_workMode_outside" v="ulkona"/>
<e k="configuration_beaterRotors" v="Haketusroottorit"/>
<e k="configuration_billboard" v="Mainostaulu"/>
<e k="configuration_frontGuard" v="Etusuoja"/>
<e k="configuration_lighting" v="Valaistus"/>
<e k="configuration_mower" v="Niittokone"/>
<e k="configuration_pickup" v="Noukin"/>
<e k="configuration_swathCurtain" v="Karhotuspressu"/>
<e k="configuration_tipper" v="Kippivaunu" tag="verify"/>
<e k="configuration_windrower" v="Karhotin"/>
<e k="function_reverseDriveRecommended" v="Tämä työkone kannattaa kytkeä traktoriin, jolla voi peruuttaa."/>
<e k="input_WORKMODE_OUTSIDE" v="Työtila ulkona"/>
</elements>
</l10n>
